CVE-2012-5535

NameCVE-2012-5535
Descriptiongnome-system-log polkit policy allows arbitrary files on the system to be read
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severitymedium

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
gnome-system-log (PTS)stretch3.9.90-4fixed
bullseye, sid, buster3.9.90-8fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
gnome-system-logsource(unstable)(not affected)

Notes

- gnome-system-log <not-affected> (Fedora-specific issue)

Search for package or bug name: Reporting problems